{
  "container.barrel": "§fBariles",
  "container.cartography_table": "§fMesa ng Kartograpiya",
  "container.chest": "§fBaul",
  "container.chestDouble": "§fMalaking Baul",
  "container.enderchest": "§fWakasang Baul",
  "container.inventory": "",
  "container.loom": "§fHabihan",
  "container.repair": "§fAyusin & Pangalanan",
  "container.shulkerBox": "§fKahon ng Shulker",
  "container.upgrade": "§fMag-upgrade ng Gamit"
}